Commit 3fadba04 authored by Jonne Haß's avatar Jonne Haß
Browse files

update rails and compass-rails after rebase

parent 5068be90
source 'https://rubygems.org'
gem 'rails', '4.0.5'
gem 'rails', '4.0.8'
# Legacy Rails features, remove me!
......@@ -46,7 +46,7 @@ gem 'rack-cors', '0.2.9', :require => 'rack/cors'
# CSS
gem 'bootstrap-sass', '2.3.2.2'
gem 'compass-rails', '1.1.7'
gem 'compass-rails', '2.0.0'
gem 'sass-rails', '4.0.3'
# Database
......
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.0.5)
actionpack (= 4.0.5)
actionmailer (4.0.8)
actionpack (= 4.0.8)
mail (~> 2.5.4)
actionpack (4.0.5)
activesupport (= 4.0.5)
actionpack (4.0.8)
activesupport (= 4.0.8)
builder (~> 3.1.0)
erubis (~> 2.7.0)
rack (~> 1.5.2)
......@@ -14,13 +14,13 @@ GEM
actionpack (>= 4.0.0, < 5.0)
actionpack-page_caching (1.0.2)
actionpack (>= 4.0.0, < 5)
activemodel (4.0.5)
activesupport (= 4.0.5)
activemodel (4.0.8)
activesupport (= 4.0.8)
builder (~> 3.1.0)
activerecord (4.0.5)
activemodel (= 4.0.5)
activerecord (4.0.8)
activemodel (= 4.0.8)
activerecord-deprecated_finders (~> 1.0.2)
activesupport (= 4.0.5)
activesupport (= 4.0.8)
arel (~> 4.0.0)
activerecord-deprecated_finders (1.0.3)
activerecord-import (0.5.0)
......@@ -29,7 +29,7 @@ GEM
activemodel (~> 4.0)
activesupport (~> 4.0)
rails-observers (~> 0.1.1)
activesupport (4.0.5)
activesupport (4.0.8)
i18n (~> 0.6, >= 0.6.9)
minitest (~> 4.2)
multi_json (~> 1.3)
......@@ -83,13 +83,12 @@ GEM
coffee-script-source
execjs
coffee-script-source (1.6.3)
compass (0.12.3)
compass (0.12.7)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
sass (= 3.2.14)
compass-rails (1.1.7)
sass (~> 3.2.19)
compass-rails (2.0.0)
compass (>= 0.12.2)
sprockets (<= 2.11.0)
configurate (0.0.8)
connection_pool (1.2.0)
crack (0.4.2)
......@@ -299,7 +298,7 @@ GEM
nokogiri
orm_adapter (0.5.0)
phantomjs (1.9.2.1)
polyglot (0.3.4)
polyglot (0.3.5)
pry (0.9.12.4)
coderay (~> 1.0)
method_source (~> 0.8)
......@@ -322,14 +321,14 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
rails (4.0.5)
actionmailer (= 4.0.5)
actionpack (= 4.0.5)
activerecord (= 4.0.5)
activesupport (= 4.0.5)
rails (4.0.8)
actionmailer (= 4.0.8)
actionpack (= 4.0.8)
activerecord (= 4.0.8)
activesupport (= 4.0.8)
bundler (>= 1.3.0, < 2.0)
railties (= 4.0.5)
sprockets-rails (~> 2.0.0)
railties (= 4.0.8)
sprockets-rails (~> 2.0)
rails-i18n (4.0.2)
i18n (~> 0.6)
rails (>= 4.0)
......@@ -354,9 +353,9 @@ GEM
sass-rails (~> 4.0)
rails_autolink (1.1.5)
rails (> 3.1)
railties (4.0.5)
actionpack (= 4.0.5)
activesupport (= 4.0.5)
railties (4.0.8)
actionpack (= 4.0.8)
activesupport (= 4.0.8)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
raindrops (0.13.0)
......@@ -426,7 +425,7 @@ GEM
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.0.1)
sprockets-rails (2.1.3)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
......@@ -484,7 +483,7 @@ DEPENDENCIES
bootstrap-sass (= 2.3.2.2)
capybara (= 2.2.1)
carrierwave (= 0.10.0)
compass-rails (= 1.1.7)
compass-rails (= 2.0.0)
configurate (= 0.0.8)
cucumber-rails (= 1.4.1)
database_cleaner (= 1.3.0)
......@@ -529,7 +528,7 @@ DEPENDENCIES
rack-protection (= 1.2)
rack-rewrite (= 1.5.0)
rack-ssl (= 1.4.1)
rails (= 4.0.5)
rails (= 4.0.8)
rails-i18n (= 4.0.2)
rails-timeago (= 2.4.0)
rails_admin (= 0.6.2)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment